﻿<DIALOG Name="Win_ForceQuit" Width="415" Height="298">
	<Resource>
		<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
	</Resource>
	<EDIT Name="Edit_01" x="15" y="41" Width="142" Height="142" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\二级版九宫格.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edit_02" x="158" y="41" Width="242" Height="142" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\二级版九宫格.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edit_03" x="15" y="187" Width="385" Height="71" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\二级版九宫格.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Win" x="5" y="6" Width="405" Height="30" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\标题\通用标题框底衬.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Txt_Title" x="210" y="4" Align="1">
		<Text String="Выйти из альянса" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<LABEL Name="威望扣减" x="60" y="213" Width="160" Height="18">
		<Text String="Потеря престижа:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="战功扣减" x="-2000" y="-2000" Width="60" Height="19">
		<Text String="Потеря подвигов:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<EDIT Name="Txt_Repution" x="166" y="210" Width="144" Height="23" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Txt_Contribution" x="-2000" y="-2000" Width="144" Height="22" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="Version01\Windows\金币框.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_Force" x="23" y="48" Width="128" Height="128"/>
	<TEXT Name="Txt_Intro" x="166" y="51" Width="227" Height="121">
		<Text FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<ScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<BarImage FileName="version02\滑动条\滑块.tga"/>
		</Resource>
	</TEXT>
	<STILLIMAGEBUTTON Name="Btn_Close" x="382" y="11" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Quit" x="158" y="261" Width="120" Height="24" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Выйти из альянса" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
